漏洞信息详情

Red Hat OpenShift Container Platform 跨站脚本漏洞

  • CNNVD编号:CNNVD-201907-384
  • 危害等级: 中危
  • CVE编号: CVE-2019-3889
  • 漏洞类型: 跨站脚本
  • 发布时间: 2019-07-08
  • 威胁类型: 远程
  • 更新时间: 2020-03-23
  • 厂        商:
  • 漏洞来源: Jeremy Choi (Red H...

漏洞简介

Red Hat OpenShift Container Platform是美国红帽(Red Hat)公司的一套可帮助企业在物理、虚拟和公共云基础架构之间开发、部署和管理现有基于容器的应用程序的应用平台。

Red Hat OpenShift Container Platform中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。以下产品及版本受到影响:Red Hat OpenShift Container Platform 3.9版本,3.7版本,3.6版本,3.5版本,3.4版本,3.11版本,3.10版本。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.openshift.com/

参考网址

来源:access.redhat.com

链接:https://access.redhat.com/security/cve/cve-2019-3889

来源:bugzilla.redhat.com

链接:https://bugzilla.redhat.com/show_bug.cgi?id=1693499

来源:bugzilla.redhat.com

链接:https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2019-3889

来源:access.redhat.com

链接:https://access.redhat.com/errata/RHSA-2019:3770

来源:access.redhat.com

链接:https://access.redhat.com/errata/RHSA-2019:3722

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2019.4277/

来源:www.securityfocus.com

链接:https://www.securityfocus.com/bid/109062

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/155328/Red-Hat-Security-Advisory-2019-3770-01.html

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/156834/Red-Hat-Security-Advisory-2020-0795-01.html

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/155194/Red-Hat-Security-Advisory-2019-3722-01.html

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2020.0999/

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2019.4195/

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-3889

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多